@charset "utf-8";

/* TOP */
.title h1{
    margin-top: 1.5em;
}
.btn_box p {
    margin-top: 20px;
}

/* section 3：対応材料 */
.section3 table > tbody > tr > td {
    padding-top: 34px;
	padding-bottom: 34px;
}
.section3 p{
    padding-top: 30px;
	width: 850px;
}
.section3 > ul {
    width: 940px;
}
.section3 > ul > li:nth-child(2) {
    width: 200px;
}
.section3 table > tbody > tr > td {
    width: 425px;
	padding-left: 15px;
	padding-right: 0;
}
.section3 .uli {
   list-style: none;
}
.section3 table > tbody > tr > th {
    width: 300px;
	line-height: 1.5;
}
.section3 table > tbody > tr {
    height: 136px;

}
.section3 > ul > li > img {
    height: 136px;
}
.section3_h3 {
	width: 900px;
	margin: 0 auto;
	font-size: 24px;
	margin-bottom: 30px;
}
.new::after {
   content: "NEW";
   margin-left: 8px;
   color: #fff;
   background: #ff3333;
   padding: 2px 4px;
   font-size:12px;
   letter-spacing: 1px;
}
.section3 .uli li {
    vertical-align: top;
}
.pt120 {
	margin-top: 120px;
}
.mt50 {
	margin-top: 50px;
}
/* section 6：Desktop Metal社について */
.section6{
	padding-bottom: 80px;
}
.section6 ul{
	width: 900px;
	margin: 0 auto;
	display: block;
}
.section6_logo{
	width: 200px;
	vertical-align: top!important;
	padding-top: 10px;
}
.section6_logo img{
	width: 170px;
}
.section6_about_dm{
	width: 700px;
	padding-left: 20px;
}
.section6_about_dm > p{
	font-size: 15px;
	line-height: 1.5em;

}
.section6_about_dm table{
	margin-top: 20px;
	margin-bottom: 20px;
}
.section6_about_dm table tbody tr{

}
.section6_about_dm table tbody tr th{
	padding: 5px 0px;
	width: 100px;
	vertical-align: top;
}
.section6_about_dm table tbody tr td{
	line-height: 1.5em;
}

/*****************************************************
	タブレット
******************************************************/
@media screen and (max-width: 1024px) {
	.title ul {
		width: 100%;
		display: flex;
		justify-content: center;
	}
	section h2 {
		margin-left: 40px;
	}
	.section10_text,.section1_image,.section2_process,.section7 ul {
		width: 100%;
	}
	.section1_image li img {
		width: 330px;
		height: auto;
	}
	.section1_image,.section1_text,.section1_footnote,.btn,.section2_caption,.section3_h3,.section3 > ul,.section4 h3,.section4 ul,.section6 ul {
 	   width: 90%;
    }
	.section3 table > tbody > tr > td {
       width: 380px;
    }
	.section4 table {
	   width: 410px;
	}
	.section4_imageA img {
		width: 300px;
	}
	.section4 table > tbody > tr > th {
		width: 160px;
	}
	.section7 ul li {
		width: 29%;
	}
	.section7 ul li .machineTitle {
		font-size: 20px;
	}
	.footer_contact_btn {
		width: 320px;
	}
}

/*****************************************************
	スマホ 横向き
******************************************************/
@media (orientation: landscape) and (max-width: 767px){ 
	.section7 ul li .machineTitle {
		font-size: 18px;
	}

}


/*****************************************************
	スマホ用
******************************************************/
@media screen and (max-width: 480px) {
	section {
		padding: 40px 0px;
	}
	.title ul {
		width: 100%;
		display: flex;
		flex-direction: column;
	}
	.title h1 {
		padding-left: 20px;
	}
	.btn_box p {
		margin-right: 0;
	}
	.product_point ul.uli,.section2_caption,.section3 .uli,.section6 ul,.section3 .uli.heating_material{
		display: flex;
		flex-direction: column;
	}
	.product_point_icon,.product_point,.product_point_txt {
		width: 100%;
		text-align: center;
	}
	section h2 {
		text-align: center;
		margin-left: 0;
	}
	.section1_text {
		font-size: 16px;
	}
	.section2_process {
		justify-content: space-around;
	}
	.section2_process_imgA {
		width: 160px;
		height: auto;
	}
	.section2_process li:first-child {
		margin-right: 0;
	}
	.section7 ul {
		flex-direction: column;
	}
	.section7 ul li {
		width: 100%;
		margin-bottom: 30px;
	}
	.section7 ul li .machineDesc {
	    height: auto;
	}
	.btn a {
		font-size: 14px;
	}	
	.section3 p,.section2_caption_text,.section4_imageB,.section4_text,.section2_caption_text.p01,.section6_about_dm{
		width: 100%;
	}
	.section4_text,.section6_about_dm,.section3 p,.section3 > ul > li:nth-child(1s),.section3 > ul > li:nth-child(2) {
		width: 100%;
	}
	.section2_caption_image {
		text-align: center;
	}
	.section3 > ul > li > img {
		width: 90px;
		height: auto;
		padding-top: 20px;
		margin: 0 auto;
	}
	.section3 > ul > li {
    display: flex;
    flex-wrap: wrap;
    }
	.section3 > ul > li.section4_imageA {
		width: 100%;
	}
	.section3 table > tbody > tr > th {
		line-height: 1.5;
	}
	.section3 table > tbody > tr > th {
		padding-right: 10px;
	}
	.product_point_txt {
		padding: 0 16px;
	}
	.section4 table {
		width: 220px;
	}
	.section4 table > tbody > tr > th {
		padding-left: 0;
	}
	.section4_imageA img {
		width: 140px;
	}
	.section4 table > tbody > tr > td {
		line-height: 1.3;
		padding: 10px;
	}
	.section6_about_dm {
		padding-left: 0;
		margin-top: 20px;
	}
	.section2_caption_text.p01 p::before {
		top: 10px;
	}
	.section7 {
		padding-bottom: 0;
	}
	.section3 .uli.heating_material img {
	    width: 100px;
		height: 76px;
	}
	.title h1 span {
		font-size: 32px;
	}
}